sign_arg_t Struct Reference

## Data Fields

unsigned int | id
hsm_ctx_t * | ctx
libhsm_key_t * | key
unsigned int | iterations

## Detailed Description

Definition at line 48 of file hsmspeed.c.

## Field Documentation

## ctx

hsm_ctx_t* sign_arg_t::ctx

Definition at line 50 of file hsmspeed.c.

Referenced by main().

## id

unsigned int sign_arg_t::id

Definition at line 49 of file hsmspeed.c.

Referenced by main().

## iterations

unsigned int sign_arg_t::iterations

Definition at line 52 of file hsmspeed.c.

Referenced by main().

## key

libhsm_key_t* sign_arg_t::key

Definition at line 51 of file hsmspeed.c.

Referenced by main().

The documentation for this struct was generated from the following file:

- src/bin/hsmspeed.c